@charset "UTF-8";


section .container{
max-width:1000px;
}


.lead{
max-width:900px;
margin:1em auto;
padding:1em;
border:#9BCCBD solid 3px;
background-color:#F4FDFA;
font-size:120%;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}


.lead img{
float:right;
width:150px;
height:auto;
}



.company-outline{
max-width:900px;
margin:1em auto;
padding:1em 0.5em;
border:#9BCCBD solid 3px;
background-color:#FFF;	
font-size:140%;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.company-outline ol{
padding:0.5em;
}

.company-outline li{
margin:0 1em 0 2em;
padding:0.4em 0;
font-weight:700;
list-style-type:decimal;
}






.philosophy{
max-width:900px;
margin:1em auto;
padding:0.5em;
border:#FFCC00 dashed 5px;
background-color:#FEFAEF;	
font-size:140%;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.philosophy li{
margin:0 1em 0 2em;
text-indent:-1em;
padding:0.4em 0;
font-weight:700;
}


.philosophy li:before{
display:inline-block;
margin:0.2em 0.4em 0 0.2em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f118";
font-size:140%;
color:#F66;
}




section .container dl{
max-width:800px;
margin:0 auto;
}


/* 一覧表関連
----------------------------------------------------*/
dl.corp-cont{
background-color:#FEFFF7;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
}

dl.corp-cont dt{
float:left;
width:200px;
padding:5px;
border-top:1px solid #999;
color:#000 !important;	
}

dl.corp-cont dd{
width:auto;
margin-left:202px;
padding:5px;
background-color:#FFF;
border-top:1px solid #999;
border-left:1px solid #999;
line-height:1.5;
color:#000 !important;	
}

dl.corp-cont-sub dt:first-child{
border-top:none;
}


dl.corp-cont-02 dt {
padding:5px 0 5px 5px;
font-weight:700;
background-color:#EBEBEB;
}

dl.corp-cont-02 dd {
padding:5px 0 0 5px;
margin-bottom:20px;
}





@media (max-width:900px) {


/* 一覧表関連
----------------------------------------------------*/
dl.corp-cont dt{
width:140px;
}

dl.corp-cont dd{
margin-left:142px;
}

}



@media (min-width:700px) {

.lead img{
float:right;
width:230px;
height:auto;
}

}



@media all and (min-width:960px) {


dl.corp-cont-02 dt{
clear:left;
width:200px;
float:left;
padding:10px 0 10px 0;
background-color:#FFF;
margin:0;
}

dl.corp-cont-02 dd {
float:left;
width:70%;
border-left:3px #B5D681 solid;
padding:10px 0 10px 30px;
margin:0;
}



}







